Search found 23 matches

by liamgumley
Wed Dec 13, 2023 9:48 am America/New_York
Forum: Home
Question: Oceansat-3 OCM-3 support
Replies: 1

Oceansat-3 OCM-3 support

Dear SeaDAS Team,

Does SeaDAS support processing (at any level) of data from the Oceansat-3 OCM-3 sensor? Level 1? Level 2? If it only supports Level 2, where can one obtain OCM-3 Level 1 data?

Thanks
Liam.
by liamgumley
Tue Dec 01, 2020 4:43 pm America/New_York
Forum: Home
Question: MODIS DB production problems with OCSSW
Replies: 1

MODIS DB production problems with OCSSW

Production of MODIS direct broadcast (DB) Level 1 data with the OCSSW v7.5.3 processing software halted early on 01-DEC-2020. Early indications point to an out-of-date version of de200.dat and therefore de200.eos. See below: https://lance.modaps.eosdis.nasa.gov/news/ https://wiki.earthdata.nasa.gov/...
by liamgumley
Thu Jan 30, 2020 11:34 am America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

Success!. See below for the tail of the stdout from running the following install workflow this morning (Thu Jan 30 16:33:52 UTC 2020) on CentOS 7.7 64-bit:curl -O https://oceandata.sci.gsfc.nasa.gov/ocssw/install_ocssw.pychmod ugo+x install_ocssw.py./install_ocssw.py --verbose --install-dir=$PWD/oc...
by liamgumley
Wed Jan 29, 2020 6:13 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

Sean, I just did a completely new install from scratch. Software install works, but it still fails when installing Aqua LUTS. The error message is different as shown below:Installing aqua-luts (14 of 17)Exception: __exit__Traceback (most recent call last):  File "/home/gumley/dbvm/ocssw_bu...
by liamgumley
Wed Jan 29, 2020 3:59 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

My system already has Python3:

[gumley@bolt modules]$ which python3
/usr/bin/python3
[gumley@bolt modules]$ python3 --version
Python 3.6.8
by liamgumley
Wed Jan 29, 2020 12:11 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

Do I need to have something in place for NASA Earthdata authentication in order to download the LUTS?
by liamgumley
Wed Jan 29, 2020 10:20 am America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

python --version
Python 2.7.5

sudo yum install python-requests | grep python-requests
Package python-requests-2.6.0-8.el7_7.noarch already installed and latest version
by liamgumley
Tue Jan 28, 2020 7:24 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

Yes.
by liamgumley
Tue Jan 28, 2020 4:40 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 update_luts.py is broken
Replies: 14

SeaDAS 7.5 update_luts.py is broken

I am attempting a new SeaDAS 7.5 install on 64-bit CentOS 7.7 today. This is the install command:curl -O https://oceandata.sci.gsfc.nasa.gov/ocssw/install_ocssw.pychmod ugo+x install_ocssw.py./install_ocssw.py --verbose --install-dir=$PWD/ocssw --arch=linux_64 --terra --aqua --viirsn --viirsj1 --dir...
by liamgumley
Thu Jan 16, 2020 2:03 pm America/New_York
Forum: Home
Question: SeaDAS 7.5 ancillary data downloads via getanc.py are failing
Replies: 2

SeaDAS 7.5 ancillary data downloads via getanc.py are failing

I have installed a fresh copy of SeaDAS 7.5 on CentOS 7.7.I am trying to download ancillary data using getanc.py, and it is consistently failing as shown below. I understand that NASA Earthdata login is now required to download data. Is there a way to provide my login credentials to getanc.py (assum...